aiopolly

Asynchronous wrapper for AWS Polly API

Installation

sudo pip3 install aiopolly

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
0.2.2 2021-02-07    
0.1.1 2019-06-12    
0.1.0 2019-06-12    

Issues with this package?

Page last updated 2022-08-04 01:28:34 UTC